Subject: Re: new coolview produces bash crash
From: [email-masked] (Earnie Boyd)

7 Nov 1997 10:26:28 -0800
Message-ID: <[email-masked]>
Content-Type: text/plain
To: [email-masked]
Cc: [email-masked]

I'm not sure, I'm not using ntemacs.  Maybe others can help.

>Date: Fri, 7 Nov 1997 08:29:11 PST
>To: "Earnie Boyd" <[email-masked]>
>From: William L Anderson <[email-masked]>
>Subject: Re: new coolview produces bash crash
>
>Ernie, thanks, but now I get (at least in ntemacs):
>
>bash.exe: c:\/.bashrc: error 0 at startup
>
>and every command (e.g. ls) results in
>bash.exe: ls^M: command not found
>
>In a cmd.exe shell I get a ulimit illegal option error.
>
>any further help?
>
>-Bill A
>At 04:54 AM 11/7/97 PST, Earnie Boyd wrote:
>>
>>
>>>Date: Thu, 6 Nov 1997 11:05:07 PST
>>>To: [email-masked]
>>>From: William L Anderson <[email-masked]>
>>>Subject: new coolview produces bash crash
>>>
>>>I just downloaded the latest coolview.tar from Sergey's page:
>>>extracted it all; and replaced my existing copies of:
>>>
>>>bash.exe
>>>ps.exe
>>>cygwin.dll
>>>libcywin.a
>>>
>>>but now if I try to start bash I get
>>>
>>>bash.exe - Entry Point Not Found
>>>
>>>The procedure entry point getgroups could not be located in the 
dynamic
>>>link library cygwin.dll
>>>
>>>what did I do wrong? are these components in different places in the 
>>b18 tree?
>>>
>>
>>Yes. In the bin directory and in the lib directory where you find 
>>libcygwin.a .
>>
>>Also, make sure there isn't a copy in the Windows directory tree where 
>>dll's would normally be put.
>>
>>
>>-        \\||//
>>---o0O0--Earnie--0O0o----
>>[email-masked]
>>------ooo0O--O0ooo-------
>>
>>
>>______________________________________________________
>>Get Your Private, Free Email at http://www.hotmail.com
>>
>>
>

-        \\||//
---o0O0--Earnie--0O0o----
[email-masked]
------ooo0O--O0ooo-------

______________________________________________________
Get Your Private, Free Email at http://www.hotmail.com
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".